import { FormDetailModel } from './form-detail';

/**
 * 分页部件模型
 *
 * @export
 * @class FormTabPanelModel
 * @extends {FormDetailModel}
 */
export class FormTabPanelModel extends FormDetailModel {

    constructor(opts: any = {}) {
        super(opts);
    }
}